CVE-2016-4487

Updated: 2022-05-25 08:22:19.216217

Description:

Use-after-free vulnerability in libiberty allows remote attackers to cause a denial of service (segmentation fault and crash) via a crafted binary, related to "btypevec."


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.3
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS binutils 2.20 5.5 MEDIUM Released CLSA-2021:1640621287 2022-05-05 12:03:45
CloudLinux 6 ELS binutils 2.20 5.5 MEDIUM Released CLSA-2021:1639670535 2021-12-27 14:17:36
Oracle Linux 6 ELS binutils 2.20 5.5 MEDIUM Released CLSA-2021:1639670584 2021-12-16 15:55:31
Ubuntu 16.04 ELS binutils 2.26 5.5 MEDIUM Released CLSA-2021:1635459139 2021-11-02 21:02:48